Editing System requirements

Jump to: navigation, search

Warning: You are not logged in. Your IP address will be publicly visible if you make any edits. If you log in or create an account, your edits will be attributed to your username, along with other benefits.

The edit can be undone. Please check the comparison below to verify that this is what you want to do, and then save the changes below to finish undoing the edit.

Latest revision Your text
Line 2: Line 2:
 
The following are the minimum and recommended '''system requirements''' for ''{{Gamename}}''. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.
 
The following are the minimum and recommended '''system requirements''' for ''{{Gamename}}''. While these requirements do not represent a guaranteed working configuration, meeting the minimum requirements should ensure at least a launch-able environment.
   
==Recommended==
+
==Recommended requirements==
  +
* 1.8 Ghz Pentium/AMD (x86/x64) Processor
 
  +
==Minimum requirements==
* 1.5 Gigabytes of Ram
 
* Video Card with 64 megabytes of video ram or greater
 
* Requires .NET 2.0 or greater
 
   
 
==See also==
 
==See also==
 
* [[How to play guide for {{Gamename}}]]
 
* [[How to play guide for {{Gamename}}]]
  +
* [[Release date]]
   
 
[[Category:Guides]]
 
[[Category:Guides]]

Please note that all contributions to Fantasy Realm Online Wiki are considered to be released under the CC BY-NC-SA 3.0 (see Fantasy Realm Online Wiki:Copyrights for details). If you do not want your writing to be edited mercilessly and redistributed at will, then do not submit it here.
You are also promising us that you wrote this yourself, or copied it from a public domain or similar free resource. Do not submit copyrighted work without permission!

Cancel Editing help (opens in new window)